/*****
Last update: 03-19-2024
*****/
a.infolink {
    text-decoration: none;
    color: #002DB3;
    background-color: #FFEDED;
    font-style: normal;
    padding: 0.2em;
}
a.infolink:hover {
    color: black;
    background-color: #cd3;
    font-style: italic;
    border-radius: 10%;
    padding: 0.4em;
}
div#archive {
    margin-top: 2%;
    margin-bottom: 2%;
    margin-left: 2%;
    margin-right: 2%;
    font-weight: normal;
    font-style: italic;
    font-size: 12pt;
    text-align: center;
}
div#calendar {
    margin: 0.5em;
}
div#editor {
    margin: 1px;
}
div#input {
    padding-left: 50px;
    padding-right: 50px;
    margin-top: 25px;
}
div#loginreq {
    margin-left: auto;
    margin-right: auto;
    margin-top: 5%;
    padding-bottom: 30px;
    width: 350px;
}
div#newpw {
    margin-left: 34%;
    margin-right: 36%;
    margin-top: 25px;
}
div#pagecontent {
    margin: 5px 20px 5px;
}
div#platformmain {
    padding: 0.5em;
    float: left;
    width: 75%;
}
div#platformnav {
    padding: 2.0em 0 2.0em 1.0em;
    float: left;
    width: 20%;
}
div#publicpage {
    padding-left: 3em;
    padding-right: 3em;
    margin-top: 2em;
}
div.contactblock {
    margin: 0.1em 0 1.0em 0;
    clear: both;
}
div.content {
    margin-bottom: 20px;
    margin-top: 35px;
    clear: both;
}
div.contentfloat {
    margin-top: 35px;
    margin-right: 20px;
    float: left;
}
div.divide {
    margin: 1.0em auto 1.0em auto;
}
div.eventdetail {
    padding: 0.3em;
}
div.graphblock {
    margin: 0.5em 1.0em 1.0em 0;
    padding: 1.0em;
    background-color: #DDDDDD;
    overflow: hidden;
}
div.graphblockctr {
    /*margin: 0.5em 1.0em 1.0em 0;*/
    margin: 0.5em auto;
    padding: 1.0em;
    background-color: #DDDDDD;
    overflow: hidden;
    text-align: center;
}
div.infoblock {
    font-family: Stokes, Arial;
    padding: 0 0.5em 0.5em 0.5em;
    margin: 0;
    text-align: center;
}
div.infoblocklg {
    font-family: Stokes, Arial;
    padding: 0 1.0em 0.5em 1.0em;
    margin: 0;
    text-align: center;
}
div.infoheader {
    margin: 0;
    background-color: #FFEDED;
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
}
div.leftalign {
    text-align: left;
}
div.linerow {
    width: 100%;
    margin-bottom: 1.0em;
    clear: both;
}
div.linerowheader {
    width: 100%;
    clear:both;
    padding-bottom: 1.0em;
}
div.linestatus {
    font-style: italic;
    width: 100%;
    margin-top: 0.0em;
    margin-bottom: 1.0em;
}
div.listheader {
    padding: 0;
    margin: 1.0em 0;
    clear: both;
    font-family: Ubuntu, Arial;
    font-size: 1.3em;
    font-weight: normal;
    font-style: italic;
    text-align: left;
}
div.listline {
    padding: 0;
    margin: 0.2em 0 0.4em 1.0em;
    clear: both;
    font-family: Ubuntu, Arial;
    font-size: 1.0em;
    font-weight: normal;
    font-style: normal;
    text-align: left;
}
div.login {
    margin-left: auto;
    margin-right: auto;
    width: 340px;
    margin-top: 25px;
}
div.loginline {
    margin-left: auto;
    margin-right: auto;
    width: 300px;
    height: 20px;
    margin-bottom: 15px;
    clear: both;
}
div.loginresponse {
    margin-left: auto;
    margin-right: auto;
    width: 100px;
    height: 20px;
    margin-bottom: 15px;
    clear: both;
}
div.loginsubmit {
    margin-top: 15px;
    padding-left: 135px;
    clear: both;
}
div.noterule {
    margin: 0.2em 0;
    color: #777777;
    font-family: Stokes, Arial;
    font-weight: normal;
    font-style: italic;
    font-size: 0.9em;
}
div.pfsheader {
    margin: 0 0 1.5em 0;
    text-align: center;
    font-family: Ubuntu, Arial;
    font-weight: normal;
    font-style: italic;
    font-size: 1.1em;
}
div.pfstitle {
    margin: 0 0 0 1.0em;
    text-align: left;
    font-family: Ubuntu, Arial;
    font-weight: bold;
    font-style: italic;
    font-size: 1.0em;
}
div.pfswords {
    margin: 0 0 0.5em 2.0em;
    text-align: left;
    font-family: Ubuntu, Arial;
    font-weight: normal;
    font-style: normal;
    font-size: 0.8em;
}
div.platformyear {
    font-size: 1.5em;
    font-weight: bold;
    font-style: normal;
    text-align: left;
    margin: 0;
    padding: 0;
}
div.prompt {
    margin: 0.5em 0 0.1em 0;
    font-style: italic;
    clear: both;
}
div.prompt2 {
    margin: 0.5em 0 0.1em 0;
    font-style: normal;
    font-size: 1.1em;
    color: darkblue;
    clear: both;
}
div.promptctr {
    margin: 0.5em auto 0 auto;
    font-family: Ubuntu, Arial;
    font-weight: normal;
    font-style: normal;
    font-size: 1.0em;
    width: 100%;
    clear: both;
}
div.promptctr:hover {
    font-weight: bold;
    font-style: italic;
    cursor: pointer;
}
div.promptpub {
    padding: 0 1.0em 0.5em 1.0em;
    margin: 0;
    text-align: center;
    font-style: italic;
    font-size: 0.8em;
    color: darkblue;
}
div.reportrow {
    font-size: 1.0em;
    font-weight: normal;
    font-style: normal;
    text-align: left;
    margin: 0;
    padding: 3px;
}
div.resolutionblock {
    padding: 1.0em 2% 1.0em 2%;
    clear: both;
    width: 90%;
    margin: 1.0em 2.0em 2.0em 2.0em;
    background-color: snow;
}
div.resolutiontopic {
    font-family: Ubuntu, Arial;
    font-size: 1.5em;
    font-weight: bold;
    text-align: center;
    margin: 0;
    padding: 0;
}
div.resolutiontitle {
    font-family: Ubuntu, Arial;
    font-size: 1.2em;
    font-weight: bold;
    text-align: center;
    margin: 0.2em 0 1.0em 0;
    padding: 0;
}
div.resolutionwording {
    font-family: Stoke, Arial;
    font-size: 1.1em;
    font-weight: normal;
    font-style: normal;
    margin: 0;
    padding: 0;
    clear: both;
    text-align: justify;
}
div.statusblock {
    margin: 1.0em;
    padding: 0 1.0em 1.0em 1.0em;
    background-color: #FFEFEF;
    overflow: hidden;
    clear: both;
}
div.statusblockblue {
    margin: 1.0em 0.6em;
    padding: 0.5em 1.0em;
    background-color: cyan;
    color: #333333;
    font-family: Palatino, Times;
    font-weight: bold;
    font-style: italic;
    font-size: 1.3em;
    clear: both;
}
div.statusblocknote {
    margin: 0 0 1.0em 1.0em;
    padding: 0.4em;
    font-family: Palatino, Times, serif;
    font-weight: normal;
    font-style: italic;
    font-size: 1.2em;
    background-color: #bbbbbb;
    border: 1px solid #bbbbbb;
    border-radius: 9px;
    text-align: center;
}
div.statusblockred {
    margin: 1.0em 0.6em;
    padding: 0.5em 1.0em;
    background-color: #E21616;
    color: #FFFFFF;
    font-family: Palatino, Times, serif;
    font-weight: bold;
    font-style: italic;
    font-size: 1.5em;
    clear: both;
}
div.statuscontent {
    margin: 2.0em 1.5em;
}
div.statussubblock {
    clear: both;
}
div.textblock {
    padding: 0;
    background-color: #DDDDDD;
    margin-bottom: 1.0em;
    clear: both;
}
div.userinputresolution {
    margin-top: 3.0em;
    margin-left: auto;
    margin-right: auto;
    text-align: center; 
    clear: both;
}
form li {
    display:block;
    margin:0;
    padding:4px 5px 2px 9px;
    position:relative;
}
form li:after {
    clear:both;
    content:".";
    display:block;
    height:0;
    visibility:hidden;
}
form.buttons {
    clear:both;
    display:block;
    margin-top:10px;
}
form.buttons:after {
    clear:both;
    content:".";
    display:block;
    height:0;
    visibility:hidden;
}
* html form li {
    height:1%;
}
* html .buttons {
    height:1%;
}
* html form li div {
    display:inline-block;
}
form li div {
    color:#444;
    margin:0 4px 0 0;
    padding:0 0 8px;
}
form li span {
    color: #444;
    float: left;
    margin: 0;
    padding: 0;
}
form li div.left {
    display:inline;
    float:left;
    width:48%;
}
form li div.right {
    display:inline;
    float:right;
    width:48%;
}
form li div.left .medium {
    width:100%;
}
form li div.right .medium {
    width:100%;
}
form.clear {
    clear:both;
}
form li div label {
    clear:both;
    color:#444;
    display:block;
    font-size:9px;
    line-height:9px;
    margin:0;
    padding-top:3px;
}
form li span label {
    clear: both;
    color: #444;
    display: block;
    font-size: 9px;
    line-height: 9px;
    margin: 0;
    padding-top: 3px;
}
form.form_description {
    border-bottom:1px dotted #ccc;
    clear:both;
    display:inline-block;
    margin:0 0 1em;
}
form.form_description h2{
    clear:left;
    font-size:160%;
    font-weight:400;
    margin:0 0 3px;
}
form.form_description p {
    font-size:95%;
    line-height:130%;
    margin:0 0 12px;
}
form ul li.first {
    border-top:none !important;
    margin-top:0 !important;
    padding-top:0 !important;
}
form.contactapp {
    margin:20px 20px 0;
    padding:0 0 20px;
}
h2 {
    margin: 0.2em 0 0.2em 0;
    color: #777777;
    font-style: italic;
}
h2.name {
    margin: 1.0em 0 0 0;
    padding: 0;
    color: #000000;
    font-family: Stokes, Arial;
    font-weight: bold;
    font-style: normal;
    font-size: 1.5em;
    text-align: left;
}
h2.top {
    margin: 0.2em 0 0 0;
    color: #777777;
    font-style: italic;
}
h2.statusheader {
    font-family: Arial, Helvetica;
    font-weight: bold;
    font-style: normal;
    font-size: 18pt;
}
h3.heading {
    margin: 1.0em 0 0.2em 0;
    padding: 0.2em;
    color: #777777;
    font-family: Stokes, Arial;
    font-weight: normal;
    font-style: italic;
    font-size: 1.2em;
    text-align: left;
    background-color: #e9e9e9;
}
h3.pubdisplay {
    font-family: Ubuntu, Arial;
    font-size: 0.9em;
    font-weight: bold;
    text-align: left;
    font-style: italic;
}
h3.reportheader {
    font-family: Ubuntu, Arial;
    font-size: 1.4em;
    font-weight: bold;
    font-style: italic;
    margin: 0.5em 0 0.3em 0;
    color: #777777;
    text-align: center;
}
h3.top {
    margin: 0.5em 0 0.2em 0;
    color: #777777;
    font-style: italic;
}
h4 {
    font-family: Stokes, Arial;
    font-style: italic;
    font-weight: normal;
    margin: 0;
    color: #777777;
}
h4.heading {
    margin: 0.5em 0 0.2em 0;
    padding: 0.2em;
    color: #777777;
    font-family: Stokes, Arial;
    font-weight: normal;
    font-style: italic;
    font-size: 1.0em;
    text-align: left;
    background-color: #e9e9e9;
}
h4.top {
    font-family: Stokes, Arial;
    font-style: italic;
    font-weight: normal;
    margin: 0.3em 0 0 0;
    color: #777777;
}
h4.voterid {
    margin: 0 0 0.2em 1.0em;
    padding: 0 0 0.5em 0;
    color: #333333;
    font-family: Stokes, Arial;
    font-weight: normal;
    font-style: normal;
    font-size: 1.2em;
    text-align: left;
}
/*h4 {
    margin-top: 0px;
    margin-bottom: 10px;
    margin-left: 0px;
    margin-right: 0px;
    font-family: "Trebuchet MS", Arial, Helvetica;
    font-weight: bold;
    font-style: normal;
    font-size: 14pt;
}*/
h5 {
    margin-top: 1.0em;
    margin-bottom: 0.5em;
    margin-left: 0.0em;
    margin-right: 0.0em;
    font-family: "Trebuchet MS", Arial, Helvetica;
    font-weight: bold;
    font-style: italic;
    font-size: 13pt;
}
hr {
    color: #D5D5B4;
}
img {
    display: block;
}
input.button {
    padding: 0.5em;
    font-family: Ubuntu, Arial, serif;
    font-weight: normal;
    font-style: normal;
    font-size: 1.2em;
}
input.button:hover {
    font-weight: bold;
    font-style: italic;
}
input.einput {
    width: 20em;
    border: 1px solid #006;
    background: #ffc;
}
input.einput:hover {
    border: 1px solid #f00;
    background: #ff6;
}
input.element {
    font-size: 1.0em;
    font-weight: normal;
    font-style: normal;
    text-align: left;
    padding: 0.3em;
    border-radius: 3px;
    background-color: #ddd;
    margin: 0 1.0em 0 0;
}
input.element:hover {
    background-color: #fff;
}
input.phac {
    width: 2.5em;
    padding: 0.6em;
    border: none;
    background: #bbffbb;
    -webkit-transition: width .35s ease-in-out;
    transition: ease-in-out, width .35s ease-in-out;
}
input.phac:hover {
    border: 1px solid #ff0000;
    background: #ffffff;
}
input.phac:focus {
    border: 1px solid #ff0000;
    background: #ffffff;
    width: 3em;
}
input.phlx {
    width: 2.5em;
    padding: 0.6em;
    border: none;
    background: #bbffbb;
}
input.phlx:hover {
    border: 1px solid #ff0000;
    background: #ffffff;
}
input.phlx:focus {
    border: 1px solid #ff0000;
    background: #ffffff;
    width: 3em;
}
input.ph4d {
    width: 3.5em;
    padding: 0.6em;
    border: none;
    background: #bbffbb;
}
input.ph4d:hover {
    border: 1px solid #ff0000;
    background: #ffffff;
}
input.ph4d:focus {
    border: 1px solid #ff0000;
    background: #ffffff;
    width: 4em;
}
input.pinput {
    width: 140px;
    border: 1px solid #006;
    background: #ffc;
    margin-left: 10px;
}
label.description {
    text-align: left;
}
label.note {
    border:none;
    color:#222;
    display:block;
    font-size:95%;
    font-weight:normal;
    line-height:100%;
    font-style:italic;
    padding:0 0 1px;
}
label.prompt {
    padding: 0;
    margin: 0;
    text-align: center;
    font-style: italic;
    font-size: 0.8em;
    color: darkblue;
}
label.question {
    border:none;
    color:#222;
    display:block;
    font-size:95%;
    font-weight:400;
    line-height:110%;
    padding:0 0 1px;
}
li {
    font-weight: normal;
    font-style: normal;
}
li.submenu {
    font-family: Palatino, Arial, serif;
    font-size: 0.9em;
    font-weight: normal;
    font-style: normal;
}
p {
    font-family: "Trebuchet MS", Arial, Helvetica;
    font-weight: normal;
    font-style: normal;
    font-size: 12pt;
}
p.center {
    font-family: "Trebuchet MS", Arial, Helvetica;
    font-weight: normal;
    font-style: normal;
    font-size: 14pt;
    text-align: center;
}
p.prompt {
    font-family: "Trebuchet MS", Arial, Helvetica;
    font-weight: normal;
    font-style: normal;
    font-size: 14pt;
    text-align: left;
    margin-bottom: 0.3em;
}
span.boldital {
    font-weight: bold;
    font-style: italic;
}
span.calcomments {
    font-family: Palatino, Times, serif;
    font-weight: normal;
    font-style: normal;
    font-size: 0.9em;
    margin-left: 10px;
    display: block;
    color: #506070;
}
span.calcontact {
    font-family: Palatino, Times, serif;
    font-weight: normal;
    font-style: normal;
    font-size: 1.0em;
    display: block;
    color: #506070;
}
span.caldate {
    font-family: Palatino, Times, serif;
    font-weight: normal;
    font-style: italic;
    font-size: 1.0em;
    display: block;
}
span.calheader {
    font-family: Palatino, Times, serif;
    font-weight: bold;
    font-style: normal;
    font-size: 1.1em;
    display: block;
    color: #23140E;
}
span.calinline {
    font-family: Palatino, Times, serif;
    font-weight: normal;
    font-style: normal;
    font-size: 12pt;
    margin-right: 1.0em;
    margin-bottom: 0.7em;
}
span.calinlineitalic {
    font-family: Palatino, Times, serif;
    font-weight: normal;
    font-style: italic;
    font-size: 12pt;
    margin-right: 1.0em;
    margin-bottom: 0.7em;
}
span.calsmall {
    font-family: Palatino, Times, serif;
    font-weight: normal;
    font-style: normal;
    font-size: 10pt;
    margin-left: 10px;
    color: #506070;
}
span.caltext {
    font-family: Palatino, Times, serif;
    font-weight: normal;
    font-style: normal;
    font-size: 12pt;
}
span.chairlabel {
    font-weight: normal;
    font-style: italic;
    font-size: 9pt;
    margin-right: 0.5em;
}
span.chairname {
    color: #9F5B11;
    font-weight: bold;
    font-style: normal;
    font-size: 12pt;
}
span.foundvoter {
    font-family: Palatino, Times, serif;
    font-weight: normal;
    font-style: italic;
    font-size: 10pt;
    margin-left: 2em;
    color: #A06070;
}
span.infonote {
    font-weight: normal;
    font-style: italic;
    font-size: 0.8em;
}
span.label {
    margin-right: 0.5em;
    font-style: italic;
}
span.leftmargin {
    margin-left: 5em;
    margin-bottom: 1em;
    display:block;
}
span.linkheader {
    margin-top: 10px;
    margin-bottom: 10px;
    margin-left: 5px;
    margin-right: 5px;
    font-family: Arial, Helvetica;
    font-weight: bold;
    font-style: normal;
    font-size: 18pt;
    float: left;
}
span.linkheader:hover {
    color: blue;
    font-weight: bold;
    font-style: italic;
}
span.loginleft {
    float: left;
    margin-right: 5px;
    text-align: right;
    width: 100px;
}
span.loginright {
    float: left;
}
span.promptlg {
    font-family: "Trebuchet MS", Arial, Helvetica;
    font-weight: normal;
    font-style: italic;
    font-size: 12pt;
    text-align: right;
    float: left;
    margin-bottom: 5px;
    margin-right: 10px;
    margin-left: 50px;
    width: 300px;
    clear: left;
}
span.platformpublicoption {
    font-weight: normal;
    font-style: italic;
    font-size: 0.9em;
}
span.reportnotes {
    font-weight: normal;
    font-style: italic;
    font-size: 9pt;
    margin-left: 15px;
}
span.reportrowcredentials {
    font-size: 1.0em;
    font-weight: bold;
    font-style: normal;
    text-align: left;
    margin: 0 10px 0 0;
    padding: 2px 5px;
    color: #CC0000;
}
span.reportrowheader {
    font-size: 1.0em;
    font-weight: bold;
    font-style: normal;
    text-align: left;
    margin: 0 10px 0 0;
    padding: 2px 5px;
}
span.statusheader {
    margin-top: 10px;
    margin-bottom: 10px;
    margin-left: 5px;
    margin-right: 5px;
    font-family: Arial, Helvetica;
    font-weight: bold;
    font-style: normal;
    font-size: 18pt;
    float: left;
}
span.statusmode {
    float: right;
    margin: 0.5em 0;
    padding: 0.3em 0.6em; 
    font-family: Palatino, Arial, Helvetica;
    font-weight: normal;
    font-style: italic;
    font-size: 0.8em;
    color: #999999;
    background-color: #DDDDDD;
    border: 1px solid #052363;
    border-radius: 1px;

}
span.statusmodeact {
    float: right;
    margin: 0.5em 0;
    padding: 0.3em 0.6em; 
    font-family: Palatino, Arial, Helvetica;
    font-weight: bold;
    font-style: normal;
    font-size: 0.8em;
    color: #B3D3FF;
    background-color:#052363;
    border: 1px solid #052363;
    border-radius: 3px;
}
span.statusmodetitle {
    float: right;
    margin: 0.5em 0.8em;
    padding: 0.3em 0.6em; 
    font-family: Palatino, Arial, Helvetica;
    font-weight: normal;
    font-style: italic;
    font-size: 0.8em;
    color: #555555;
}
span.subtitlenote {
    font-weight: normal;
    font-style: italic;
    font-size: 0.8em;
    text-align: center;
}
span.titlenote {
    margin-left: 1.0em;
    font-weight: normal;
    font-style: italic;
    font-size: 0.8em;
}
span.usernote {
    font-family: "Trebuchet MS", Arial, Helvetica;
    font-weight: normal;
    font-style: italic;
    font-size: 12pt;
    text-align: left;
    margin-bottom: 0.5em;
    margin-right: 1.0em;
    margin-left: 1.0em;
}
span.volunteererror {
    float: left;
    font-family: Palatino, Arial, Helvetica;
    font-weight: normal;
    font-style: italic;
    font-size: 1.2em;
    margin-top: 1.0em;
    margin-bottom: 1.0em;
}
span.volunteerfield {
    float: left;
    font-family: Palatino, Arial, Helvetica;
    font-weight: normal;
    font-style: italic;
    font-size: 1em;
    margin-right: 1.0em;
    margin-top: 0.5em;
    margin-bottom: 0.5em;
}
span.volunteerfixedfield {
    float: left;
    font-family: Palatino, Arial, Helvetica;
    font-weight: normal;
    font-style: normal;
    font-size: 1em;
    margin-right: 1.0em;
    margin-top: 0.5em;
    margin-bottom: 0.5em;
    width: 14em;
    text-align: left;
}
span.volunteernote {
    float: left;
    font-family: Palatino, Arial, Helvetica;
    font-weight: normal;
    font-style: italic;
    font-size: 0.8em;
    margin-top: 0.0em;
    margin-bottom: 0.5em;
    color: red;
}
span.volunteerprompt {
    float: left;
    font-family: Palatino, Arial, Helvetica;
    font-weight: normal;
    font-style: italic;
    font-size: 1.2em;
    margin-top: 1.0em;
    margin-bottom: 0.5em;
}
span.volunteerrequest {
    float: left;
    font-family: Palatino, Arial, Helvetica;
    font-weight: normal;
    font-style: italic;
    font-size: 1.2em;
    margin-right: 1.0em;
    margin-top: 1.5em;
    margin-bottom: 0.5em;
}
table {
    border-collapse:collapse;
    margin: 1.0em 0 0 0;
}
td {
    margin: 2px;
    padding: 3px;
    text-align: center;
}
td.cell1 {
    font-family: Verdana, Arial, Helvetica;
    font-weight: normal;
    font-style: normal;
    font-size: 10pt;
    text-align: left;
    padding-right: 1.0em;
}
td.cell2 {
    font-family: Verdana, Arial, Helvetica;
    font-weight: normal;
    font-style: normal;
    font-size: 10pt;
    text-align: left;
    background-color: #BBBBBB;
    padding-right: 1.0em;
}
td.cellbold {
    font-weight: bold;
    font-style: italic;
    padding-right: 3.0em;
}
td.content {
    font-family: Verdana, Arial, Helvetica;
    font-weight: normal;
    font-style: normal;
    font-size: 10pt;
    text-align: left;
    padding-right: 10px;
}
td.pubdata {
    font-family: Times, Helvetica;
    font-weight: normal;
    font-style: normal;
    font-size: 1.0em;
    padding: 0.3em;
}
td.pubdatabg {
    font-family: Times, Helvetica;
    font-weight: normal;
    font-style: normal;
    font-size: 1.0em;
    padding: 0.3em;
    background-color: ivory;
}
.pubdatactr {
    text-align: center;
}
.pubdatalt {
    text-align: left;
}
td.statuscontent {
    font-family: Verdana, Arial, Helvetica;
    font-weight: normal;
    font-style: italic;
    font-size: 11pt;
    text-align: left;
    padding-right: 20px;
    padding-left: 10px;
    background-color: #BBBBBB;
}
td.statusdata {
    font-family:Verdana, Arial, Helvetica;
    font-weight: bold;
    font-style: normal;
    font-size: 12pt;
    text-align: center;
    padding-left: 5px;
    padding-right: 20px;
    background-color: #BBBBBB;
}
td.statustitle {
    font-family:Verdana, Arial, Helvetica;
    font-weight: bold;
    font-style: normal;
    font-size: 12pt;
    text-align: left;
    padding-right: 5px;
    padding-left: 5px;
}
td.content60 {
    font-family:Verdana, Arial, Helvetica;
    font-weight: normal;
    font-style: normal;
    font-size: 10pt;
    text-align: left;
    padding-right: 10px;
    width: 60%;
}
td.contentright {
    font-family:Verdana, Arial, Helvetica;
    font-weight: normal;
    font-style: normal;
    font-size: 10pt;
    text-align: right;
    padding-right: 10px;
}
td.contentname {
    font-family:Verdana, Arial, Helvetica;
    font-weight: bold;
    font-style: normal;
    font-size: 11pt;
    text-align: left;
    padding-right: 10px;
}
td.contentdate {
    font-family:Verdana, Arial, Helvetica;
    font-weight: normal;
    font-style: italic;
    font-size: 9pt;
    text-align: left;
}
td.input {
    margin-left:auto;
    margin-right:auto;
}
td.label {
    font-family: Palatino, Times, serif;
    font-weight: normal;
    font-style: italic;
    font-size: 12pt;
    text-align: right;
    padding-left: 0.5em;
    padding-right: 0.5em;
    padding-bottom: 15px;
}
td.log {
    font-family: Palatino, Times, serif;
    font-weight: normal;
    font-style: normal;
    font-size: 12pt;
}
textarea.forma
{
    background:#ddd url(../images/shadow.gif) repeat-x top;
    border-bottom:1px solid #ddd;
    border-left:1px solid #c3c3c3;
    border-right:1px solid #c3c3c3;
    border-top:1px solid #7c7c7c;
    color:#333;
    font-family: "Lucida Grande", Tahoma, Arial, Verdana, sans-serif;
    font-size:100%;
    margin:0;
    width:99%;
}
textarea.forma:hover {
    background-color: #fff;
}
textarea.small {
    height:5.5em;
}
textarea.medium {
    height:10em;
}
th {
    text-align: center;
}
th.calnote {
    font-family: Stoke, Times, serif;
    font-weight: normal;
    font-style: italic;
    font-size: 0.7em;
    color: blue;
    text-align: right;
    padding: 0 1.5em 0 0;
}
th.pubheader {
    font-family: Stoke, Times, serif;
    font-weight: normal;
    font-style: italic;
    font-size: 0.9em;
    padding: 0.5em;
    background-color: lightcoral;
}
th.statusdatahdr {
    font-family: Verdana, Arial, Helvetica;
    font-weight: normal;
    font-style: italic;
    font-size: 1.0em;
    text-align: center;
    text-decoration: none;
    padding: 0 1.5em 0.1em 0.2em;
    color: #555555;
}
ul {
    font-weight: normal;
    text-align: left;
}
ul.orig {
    padding: 0px;
    margin: 0px;
    margin-left: 10px;
    list-style-type: none;
}
